Subject: Re: 1/144 Minicraft L.A. Dodgers L-188 Electra
From: "Steve Bamford ARC" <[email-masked]>
To: "ayshapiro2" <[email-masked]>
Date: Tue, 25 May 2004 10:47:56 -0700

Hi Dmitriy,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: ayshapiro2 
  To: [email-masked] 
  Sent: Sunday, May 02, 2004 1:58 PM
  Subject: 1/144 Minicraft L.A. Dodgers L-188 Electra

    
  1/144 Minicraft L.A. Dodgers 

  L-188 Electra 

  by Dmitriy Shapiro

  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  History:

      The Lockheed Electra provided many airlines with their first turbine powered aircraft. Even today, it still remains popular with many freight airlines, almost 50 years after its first flight. The L-188 was designed when American Airlines needed a new aircraft to meet requirements for a short to medium range 75-100 passenger airliner. An order for 35 of these aircraft was placed by American Airlines for Lockheed. Many other airlines at the time had the same interests in the L-188. The first prototype flew on December 6, 1957. At that time, 144 orders were already placed by many different American carriers and cargo companies. The L-188 entered service with Eastern Airlines January 12, 1959. American Airlines was expected to be the first to take the aircraft into the air with passengers, but a pilot's strike gave the opportunity to Eastern.

      Several crashes occurred in 1959 and 1960, and two of them where when the aircraft broke apart in flight. This increased more order cancellations and Lockheed's proposed strong sales future collapsed. Investigators found a design defect in the wing where it would shake so much that it would eventually break up. Lockheed strengthened the wing and nellaces and eventually all of the speed restrictions that were placed on the Electra were lifted. After that, service was popular but due to damage, the production was stopped in 1961 with only 170 built.

      There were two versions of the Electra built. The first was the L-188A, which was the basic version and accounted for most sales. The L-188C was first flown by KLM in 1959. This version had a greater fuel capacity, and higher weights, therefore increasing range and performance. The L-188 is also the basis for the P-3 Orion surveillance aircraft that is commonly used these days for spying missions. Most Electras that are in service right now are cargo aircraft. Lockheed converted 41 of these into freighters by making the floor stronger and a larger cargo door by the wing. Only a few are still used for passenger service, mostly by very small airlines.

  The Kit:

      This is another typical Minicraft airliner kit. Its molded in white with barely and panel lines on the fuselage, except for the tail and the cargo doors. The wings had minimal detail, and some had to be rescribed. The engines are in several pieces and have very bad fit. The fit of the kit is the usual you would get from Minicraft. The usual filler in the wing and stabilizer joints, tons of filling and sanding on the engine assembly, and the usual putty on the fuselage seam. The propellers can be made to spin. The gear doors all come in one piece for each bay. The back doors have to be cut up into 4 parts and the front into two. I wouldn't say it's a horrendous kit like the 1/72 Heller F/A-18A, but its not a gem either. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction:

      The first part of construction was the fuselage assembly. I started out with getting six pennies and taping each tree so there would be two groups. I took each group and taped them securely to the sides of the aircraft as far to the nose as I could. These were considered my nose weights. I use this method for every airliner that I make. It costs only 6 cents, compared to the 3 dollars that lead nose weights sell for. It's also easier to find, because you can find loose change anywhere around the house. I glued the two fuselage halves together after shaking the halves for a minute to make sure the weights are secure. I used normal tape to make sure the bond stays. There was a large problem above the windows because the two halves were crooked. I had to sand the whole area for 2 hours until something suitable was reached. Then I applied putty to the area and smoothed it out when it was dry. I also put putty on the seam to make sure it wasn't visible after painting. I had to fix the nose a little with a file and sanding because it had the wrong shape. Thanks to Ted Johnson for the tip.

      I must say that the wing construction was the worst part of the build. This was a pain in the a**. There is one bottom wing piece and two top wing pieces. There is minimal detail on the wings, so I had to rescribe some lines using my reference pics. After gluing, these need some sanding on the edges to make it look right. The seam between the engine and wings is very bad too, and took a lot of time to correct. The instructions say to attach the wings first, and then put on the powerplants. DO NOT DO THIS. The powerplant assembly requires so much work that you will barely be able to do it with the fuselage in your way. First assemble the powerplants, and then attach the wing. On the 4 powerplants, there are 4 pieces on each, then a propeller and a tip for it. I suggest you assemble the first 4 pieces first. After they are glued, you will find yourself doing a lot of sanding and filling. You should do each piece by piece, because after you glue all and start sanding, it may get hard and you can end up with the wrong shape. In the end, if you smooth everything out, you get pretty good looking engines. Make sure that during construction, you mark each powerplant as left or right outboard or left or right inboard, because they are all different, but look the same. This can really trick your mind and give a bad result. Leave the propeller for the last part.

      I then attached the wings to the fuselage, but since it was one piece, it is glued to the bottom. The gaps between the fuselage and wing on the bottom and the top are enormous, so lots of putty and sanding was used to fix this. I suggest using the normal sanding method on the bottom and the liquid nail polish remover method that is found in the Tools and Tips section for the top wing joints, since it's a very tricky area. The stabilizers were then attached, and the same gaps were found there. I suggest the nail polish method for this because there is detail on the wings.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Painting:

      Before starting to paint the aircraft, I gave the whole model a coat of Tamiya Grey Primer. I put the can in a pan of warm water for about 5 minutes before spraying. This helps the primer mix better and it will not clog up when it comes out. It will also come out much smoother and won't leave areas where there is too much primer. Thanks to madmike for this tip. I sprayed the primer and gave the model a day to dry.

      The next step was to paint the whole aircraft white. The wings were masked so no extra paint would get on them. I covered it all in masking tape, which was a waste because I could've just covered it with a napkin and tape on the sides. After two coats of a mixture of 80% Tamiya White and 20% Tamiya Thinner, I let the model dry for two days in a cardboard box. 

      When everything was dry, I started masking the bottom for the silver coat of paint. I cut straight pieces from the back to the wing root. Then, I took a piece of glass and started cutting Tamiya Masking tape on it in thin strips. I then applied them on the bottom so that there was a curved line. To cover the whole aircraft, I had to take a napkin and put tape on the ends of it. This was then applied on the areas that were not supposed to be painted. I gave to model a coat of 80% Tamiya Chrome Silver and 20% Tamiya Thinner. The wings were not masked for this, since they were the same color as the bottom of the aircraft. The stabilizers were also not masked. When that was done, I took off the masking tape and made a few touch-ups. The end result was a shiny white and silver. I gave the model a coat of brushpainted Future, which looked bad at first, but turned out to be much better that airbrushing it. 

  Markings:

      The markings for this aircraft are for the L.A. Dodgers aircraft paint scheme in 1963. This aircraft flew for the L.A. Dodgers baseball team and flew them to victory in 1963, when they won the world series. Decals are made by Decales Du Guido. I bought it from www.modelairliners.com, who unfortunately do not have the sheet anymore. The fit of the decals is very good, except for the cockpit windows, which had to be cut out individually because of the poor fit. You have to be very close when you cut them out, because the whole that you cut out goes with you as film. The decals are very thin and dry really quickly. This is why when you work with them, you should apply a lot of water on them so you can move them around. They are actually so thin that when I was trying to move them with my tweezers, it left marks on the decals. I used a lot of SolvaSent for these decals, since there would always be wrinkles that are hard to fix. In the end, there were some that were unfixable, but are not that noticeable. The model was given a coat of Future again.

  Weathering:

      This was my first time trying weathering, and I must say that I really need more practice. I weathered only the panel lines on the wings, because my pictures didn't show any dirt on the fuselage. I applied some Tamiya Smoke on the panel lines and let it sit there for 15 seconds. I then took a slightly damp cloth and slightly rubbed the paint away. This gave it a nice affect of dirt coming off. I think this gave it an OK affect, but could be way better. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 
        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Final Construction:

      The only construction left was the landing gear, landing gear doors, rigging, and propellers. I added some wires to the landing gear with electrical wire. I painted the gear white, and the wires black and silver. I weathered them with a light touch of Tamiya Smoke. I also detailed the gear bays with some electrical wire. They were then glued on with the landing gear doors, which were also silver.

      The propellers were painted with Tamiya Chrome Silver. The beginning 1/4 of the propellers were painted Tamiya Black. When they were dry, I painted them with Tamiya Smoke to give it a dirty effect. They were then glued on all in one position, because that was the only way. 

      This was the first time I tried rigging, so excuse me if it turned out really bad. I took some black sewing wire from my mom's sowing kit, a sharp needle, some liquid glue, superglue, and an X-Acto #11 knife. From my reference photos, I measured where ion the fuselage and tail I had to make holes. I then took my X-Acto knife and carefully started making these holes. I then finished them up until they were complete holes with a needle. On the tail I did the same thing, but went through on both sides to make it easier. I started out by placing the thread in the hole on the fuselage. I filled the hole with superglue and then with liquid cement glue. I kept repeating this every 10 min for about 4 times to make sure its secure. For the tail , I put the thread into the hole and then tied it around. I did the same thing as with the fuselage hole, and then when it was secure, I cut off the excess at the top. At first the line was straight, but then it began to sag. Unfortunately there was no way to fix this, so I just let it be. I then gave the landing gear and the propellers a coat of Future.

  Remarks:

      Once again, this model could not have been made possible without the people on the ARC Discussion Board who are so helpful with whatever question I have. This is the first time I tried weathering, rigging, and using aftermark decals. And I would of never even knew about this if it weren't from the people here. 

      This model also won 2nd place at the recent 2004 Santa Rosa Scale Model Expo held in Santa Rosa, CA. It was a great show, but my the Electra just could not beat my 757. 

      The main reason I built this was for my 8th grade History teacher, Mr. Lenhart. He has inspired me to be a better person and has taught me much more than any other teacher I have ever had, but not just about History, but about life. He is a big Dodgers fan and his classroom is filled with Dodgers memorabilia, from a trash can to books to hats. I had no way to thank him for everything he has done for me, except by saying thank you, so this is my token of appreciation.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  Photos and text © 2004 by Dmitriy Shapiro